
imgUrl1="data/afficheimg/4.jpg";
imgtext1="";
imgLink1=escape("http://demo.piikee.com/");

imgUrl2="data/afficheimg/5.jpg";
imgtext2="2";
imgLink2=escape("http://demo.piikee.com/");


var pics=imgUrl1+"|"+imgUrl2;
var links=imgLink1+"|"+imgLink2;
var texts=imgtext1+"|"+imgtext2;